{
  "custom": {},
  "params": {},
  "props": {},
  "root": {
    "children": [
      {
        "meta": {
          "name": "Label"
        },
        "position": {
          "basis": "32px"
        },
        "props": {
          "style": {
            "fontFamily": "Arial",
            "fontSize": 22,
            "fontWeight": "bold",
            "textAlign": "center"
          },
          "text": "MONITRON"
        },
        "type": "ia.display.label"
      },
      {
        "meta": {
          "name": "Table"
        },
        "position": {
          "basis": "400px"
        },
        "propConfig": {
          "props.data": {
            "binding": {
              "config": {
                "fallbackDelay": 2.5,
                "mode": "direct",
                "tagPath": "[IEC_SCADA_TAG_PROVIDER]Monitron/monitron_data"
              },
              "type": "tag"
            }
          }
        },
        "type": "ia.display.table"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "direction": "column"
    },
    "type": "ia.container.flex"
  }
}